import template from './sw-cms-el-bc-category-boxes.html.twig';
import './sw-cms-el-bc-category-boxes.scss';

Shopware.Component.register('sw-cms-el-bc-category-boxes', {
    template,

    mixins: [
        Shopware.Mixin.getByName('cms-element'),
        Shopware.Mixin.getByName('placeholder')
    ],
    created() {
        this.createdComponent();
    },

    methods: {
        createdComponent() {
            this.initElementConfig('bc-category-boxes');
            this.initElementData('bc-category-boxes');
        }

    }
});
